/* @override 
	http://fvda.co.uk/ndxz-studio/site/eatock/style.css
	http://fvda.co.uk/ndxz-studio/site/fvda/style.css
	http://www.fvda.co.uk/ndxz-studio/site/fvda/style.css
	http://fvda.co.uk/ndxz-studio/site/fvda2/style.css
*/

/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/


* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #f8f8f4;
	color: #797979;
	font: 14px 'Karla', sans-serif;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link { text-decoration: none; color: #000;}
a:active { text-decoration: none; color:#424242; }
a:visited { text-decoration: none;
	color: #424242;
}
a:hover { text-decoration: underline; }

a img { border: none; }

#menu {
    width: 250px;
    overflow: auto;
    position: fixed;
    height: 100%;
	background-color: #f8f8f4;
	z-index: 10000;
}

div.flickr {
	float: left;
	position: fixed;
	bottom: 0px;
	margin-left: -10px;
}

div#friendfeed.widget {
	border: none;
	background-color: #f8f8f4 !important;
	font: 14px 'Karla', sans-serif !important;
}


#friendfeed div.feed {
	background-color: #f8f8f4 !important;
	font-size: 12px !important;
	width: 600px !important;
	padding-left: 0px !important;
}

#friendfeed.widget .entry {
	background-color: #f8f8f4;
	border-bottom: 1px solid #a9a9a9 !important;
}

#friendfeed.widget .entry .info {
	background-color: #f8f8f4 !important;
	font-size: 12px !important;
}

#friendfeed.widget td {
	background-color: #f8f8f4 !important;
}

div.text {
	background-color: #f8f8f4 !important;
	font-size: 12px !important;
	color: #797979 !important;
	}

#friendfeed.widget .entry .comment .quote {
	display: none !important;
}

#friendfeed.widget .entry .comment {
	background-color: #f8f8f4 !important;
}

#friendfeed.widget .entry .comment a {
	background-color: #f8f8f4 !important;
	color: #424242 !important;
}

div.text a {
	background-color: #f8f8f4;
	font-size: 12px !important;
	color: #424242 !important;
}

div.ebody {
	background-color: #f8f8f4 !important;
}

div.images.media {
	background-color: #f8f8f4 !important;
}

div.container {
	background: none;
	}

#menu div.container p {
	font-size: 11px;
}

#img-container span.nothumb img {
	max-width: 800px;
	margin-bottom: 10px;
}

#menu div.container p a {
	font-size: 20px;
	font-weight: bold;
	/*text-decoration: underline;*/

}

#menu div.container ul li {
	list-style-type: disc;
	margin-left: 15px;
}

div.content {
	background-color: #d5d5d5 !important;
}

div.info a {
	font-size: 11px !important;
	color: #424242 !important;
}

span.lbody {
	font-size: 12px !important;
	background-color: #d5d5d5 !important;
}

a.l_profile {
	font-size: 11px !important;
}

a.date {
	font-size: 11px !important;
	color: #424242 !important;
}

a.service {
	font-size: 11px !important;
}

table {
	background-color: #f8f8f4 !important;
}



#friendfeed.widget .body {
	background-color: #f8f8f4 !important;}

#friendfeed.widget .entry .media .container {
	background: none;
}

#menu ul {
	list-style: none;
	margin: 0 0 20px 0;
}

#menu ul li.section-title { }

#content {
    height: 100%;
    margin: 0 0 0 250px;
    top: 0;
}

.container {
    padding: 20px;
   

}

#content div.container p span {
	float: left;
	margin-top: -5px;
	margin-bottom: 10px;
}

#content p { width: 640px; margin-bottom: 9px;
	padding: 5px;
	margin-left: -5px;
}

div#d-col2 {
	padding: 5px;
	background-color: #f8f8f4;
	width: 400px;
}

p {
    margin: 0 0 9px;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }




